Bug 481724 - SAN boot is overwhelmed with Underflow msgs causing longer boot time.
SAN boot is overwhelmed with Underflow msgs causing longer boot time.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.1
x86_64 All
low Severity medium
: ---
: ---
Assigned To: Red Hat Real Time Maintenance
David Sommerseth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 06:43 EST by IBM Bug Proxy
Modified: 2016-05-22 19:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-30 10:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to remove unnecessary underflow messages from qla_isr.c (1.64 KB, text/plain)
2009-01-27 06:43 EST, IBM Bug Proxy
no flags Details

  None (edit)
Description IBM Bug Proxy 2009-01-27 06:43:17 EST
=Comment: #0=================================================
Venkateswarara Jujjuri <jvrao@us.ibm.com> - 

IBM's qla-handle_sense_fix.patch is not completely absorbed by RH MRG (-98 kernel). This is
resulting into thousands of underflow messages during the boot time (SAN boot) and hence a prolonged
boot. 

This defect is to plug that missing piece into MRG.
=Comment: #1=================================================
Venkateswarara Jujjuri <jvrao@us.ibm.com> - 

Patch to remove unnecessary underflow messages from qla_isr.c
Comment 1 IBM Bug Proxy 2009-01-27 06:43:21 EST
Created attachment 330084 [details]
Patch to remove unnecessary underflow messages from qla_isr.c
Comment 2 Luis Claudio R. Goncalves 2009-02-25 15:53:49 EST
Patch added to kernel -101
Comment 3 Clark Williams 2010-09-30 10:58:37 EDT
Closing

Note You need to log in before you can comment on or make changes to this bug.